Loading...
Searching...
No Matches
Opm::Properties::UseP1FiniteElementGradients< TypeTag, TTag::VcfvDiscretization > Struct Template Reference

Use two-point gradients by default for the vertex centered finite volume scheme. More...

`#include <vcfvdiscretization.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::UseP1FiniteElementGradients< TypeTag, TTag::VcfvDiscretization >

Use two-point gradients by default for the vertex centered finite volume scheme.

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvdiscretization.hh